
/*--------------- MKDOCS THEME -------------*/

:root {
  --md-primary-fg-color: #00B1D8 !important;
  --md-primary-bg-color: white !important;
  --md-accent-fg-color: #8bca88 !important;

  /*--navbar-width: 18rem;*/
  --page-max-width: 80rem;
}

.md-grid {
    /*max-width: var(--page-max-width) !important;*/
    /*max-width: initial;*/
    max-width: 85%;
}

article {
    margin-right: 5% !important;
    margin-left: 5% !important;
}


.md-sidebar--primary .md-sidebar__scrollwrap {
   border-right: 1px solid #cccccc;
   padding-right: 8px;
}

@media screen and (min-width: 76.25em) {
    .md-sidebar.md-sidebar--primary {
        width: 13rem;
    }
}

/*@media screen and (max-width: 76.1875em) {
    .md-sidebar.md-sidebar--primary {
        width: 500px;
    }
}*/

.md-sidebar--secondary .md-sidebar__scrollwrap {
   /*border-left: 1px solid #cccccc;*/
}

/*.md-sidebar--primary {
    left: -var(--navbar-width) !important;
    width: var(--navbar-width) !important;
}*/

.md-header__button.md-logo {
    width: 5rem !important;
    height: 1.5rem !important;
    padding: 0px !important;
    margin: 0px !important;
}

.md-header__button.md-logo img {
  width: 100% !important;
  height: 1.5rem !important;
  margin: 0px !important;

}

a.md-tabs__link:hover {
    transform: scale(1.22);
}
.md-tabs__link--active, .md-tabs__link:focus {
    font-weight: 600;
}

.md-search__input:hover {
    background-color: var(--md-accent-fg-color);
}

.md-button {
    padding:3px !important;
    border-radius: 10px !important;
}



.md-nav.md-nav--primary .md-nav__title {

    font-size: 1.2rem !important;

}

.admonition > p, ul{
    font-size: 0.73rem !important;
}

.gp {
    color: #33cc00 !important;
}
/*--------------- MKDOCS THEME (END) -------------*/


/*--------------- HTML SPECS -------------*/
.jad-img {
    display: block;
    box-shadow: 0px 0px 5px 1px rgb(0, 0, 0, 30%) !important;
    border-radius: 1%;
    max-width: 95% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    cursor: pointer;
}
p > em.img-caption {
    display: flex !important;
    justify-content: center;

}

.jad-icon {
    display: inline !important;
    margin: 2px !important;
    padding: 0px !important;
}

.jad-icon > svg {
    height: 0.8rem !important;
    width:auto !important;
    padding: 0px !important;
}



li::marker {
    color: var(--md-primary-fg-color) !important;
}

ol {
    list-style-type: decimal !important;
}
ol.alpha-list {
    list-style-type: upper-alpha !important;
}


ul.category-list li a {  /* padding for all links under a category-list parent */
    padding-left: 10px;
}

ul.category-list {
    list-style-type: disc;
}
ul.page-list {
    list-style-type: circle;
}
ul.section-list {
    list-style-type: square;
}


ul > ul.page-list {
    margin-left: 30px;
}
ul > ul.section-list {
    margin-left: 25px;
}


ul.category-list > li {
    font-size: 135%;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 0px;
}
ul.page-list > li {
    font-size: 110%;
    /*margin-top: 20px;
    margin-bottom: 0px;*/
}
ul.section-list > li {
    font-size: 90%;
}

ul.page-list, ul.section-list {
    margin-top: 5px;
}

ul.category-list > li > a, ul.page-list > li > a, ul.section-list > li > a {
    color: black;
}







blockquote.normal {
    background: #F5F5F5;
    border-left: 4px solid #B0B0B0;
    padding: 20px;
    margin-left: 0px !important;
}


blockquote.my-warning {
    background: #ffff99;
    border-left: 4px solid #d9d9d9;
    padding: 10px;
    margin-left: 0px !important;
}

blockquote.my-empty {
    background: #ff9999;
    border-left: 4px solid #d9d9d9;
    padding: 10px;
    margin-left: 0px !important;
}

blockquote > p {
    margin: 0px !important;
}

/*--------------- HTML SPECS -------------*/

code {
    background-color: #e6e6e6 !important;
}

h1::after {
    content: "";
    display: block;
    border-top: 3px solid #00B1D8;
    border-bottom: 3px solid #00B1D8;
    border-radius: 3px;
    width: 20%;
    margin-top: 20px;
}

h2::after {
    content: "";
    display: block;
    border-top: 2px solid #00B1D8;
    border-bottom: 2px solid #00B1D8;
    border-radius: 2px;
    width: 15%;
    margin-top: 10px;
}

h3::after {
    content: "";
    display: block;
    border-top: 1px solid #00B1D8;
    border-bottom: 1px solid #00B1D8;
    border-radius: 1px;
    width: 10%;
    margin-top: 5px;
}

h1, h2, h3, h4, h5 {
  margin: 3rem 0 1.38rem !important;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700 !important;
  line-height: 1.3 !important;
}


h1 {
  margin-top: 0 !important;
  /*font-size: 2.125rem !important;*/
  font-size: 175% !important;

}

h2 {/*font-size: 1.75rem !important;*/ font-size: 160% !important;}

h3 {/*font-size: 1.5rem !important;*/ font-size: 145% !important;}

h4 {font-size: 1.125rem;}

h5 {font-size: 1.0rem;}

small, .text_small {font-size: 0.833rem;}

mark {
  background-color: #ff9999 !important;
  color: black;
}

span.material-icons {
    vertical-align: middle !important;
}


span.material-icons-outlined {
    vertical-align: middle !important;
    border: 1px dotted F5F5F5 !important;
}


.my-modal{
    z-index:3;
    display:none;
    padding-top:100px;
    position:fixed;
    left:0;top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.4);
}


.my-modal-content{
    margin: auto;
    display: block;
    background-color: white;
    /*max-width: 1600px !important;*/
    max-width: 85vw !important;
}


